port: 9001
runmode: debug  #gin http调试模式 debug release 
brand:
  id: 4
  tag: yuke
  domain: yukeonline.com
  name: 心悦
  userfrom: 7
log:
  dir : ./log                       # 文件保存路径
  file : record                     # 文件名称,实际会保存为{filename}+{datetime}
  level : 3                         # 日志等级：0-error，1-warning，2-info，3-debug
  savefile : false                  # 是否保存为文件，置为false会输出到标准输出
mysql:                              # web自己新的数据库信息
  addr: pc-2ze3te1ib3816i918.mysql.polardb.rds.aliyuncs.com  # 数据库信息
  username: record_user     # 用户
  password: Xyzj$%^2020 # 密码
  db: zhanji        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5
mysqlext:                         # 运营ext数据库信息
  addr: rm-2ze64r84occlcs9do.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: ext        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
mysqlclub :
  addr : rm-2ze84er99rn3473hd.mysql.rds.aliyuncs.com:3306
  username : club_user # 用户名
  password : st8XAFLEKmHqEk9U # 密码
  db : club # 数据库名称 
  charset: utf8mb4
  max_open : 200 # 最大连接数
  max_idle : 200 # 最大空闲连接数
alilog:
  endpoint: cn-beijing-intranet.log.aliyuncs.com
  accessKeyId: LTAI5tF92vtYhLKAWzKN9oNU
  accessKeySecret: u3RZ2ti1nAmKGPsFMT5DOzB9UD1j9L
  project: xyyklogs
  projectOld: xylogs2018